Results 1 to 2 of 2
  1. #1
    Join Date
    Mar 2002
    London & Kent, UK

    ionCube PHP Decoder now compatible with Zend Optimizer

    Version 1.0.3 of the PHP decoder extension for securely executng ionCube encoded scripts is now compatible with Zend Optimizer as well as safe mode.

    In supporting both Zend Optimizer and Safe Mode, version 1.0.3 provides a no-cost but significant value adding addition for hosting providers, and allows ionCube encoded files to be executed on the widest possible server configurations. With users increasingly looking for an affordable PHP encoding solution, hosts including the ionCube decoder as standard will be an attractive choice for PHP users, allowing users to protect their scripts as well as their passwords etc.

    The ionCube decoder will be compatible with the majority of hosting providers who support PHP (basically if you have a more recent PHP than 4.0.6), and is the only encoder/decoder to support safe mode and zend optimizer other than ZO itself. Once installed, PHP is able to execute Zend Encoded scripts, ionCube encoded scripts, and regular PHP, and is transparent to the user.

    Hosting providers can contact [email protected] for more details of partnership and affiliate plans.

  2. #2
    Join Date
    Jul 2002
    does this mean we wont need to install your loader from php.ini and it would work?
    Bashar Al-Abdulhadi - KuwaitNET Internet Services Serving customers since 1997
    Kuwait's First Webhosting and Domain Registration provider - an ICANN Accredited Registrar

    Twitter: Bashar Al-Abdulhadi

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts